@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;700;900&family=Squada+One&display=swap');

:root {
   --body-font-family: 'Mulish', sans-serif;
   --bs-font-sans-serif: 'Mulish', sans-serif;
   --bs-body-font-family: 'Mulish', sans-serif;
   --heading-font-family: 'Squada One', sans-serif;
}

.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.card-header.bg-primary,
.table-striped .month-title.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:var(--color-secondary)!important ;
}
.internal-page .table .thead-dark th,
.staff-directory .table a, 
.internal-page .page-content .table a,
.schedule-cal .cal-days td, .schedule-cal .cal-days th,
.schedule-view.schedule-cal a,
.subscribe_links a,
.social-sharing-button-group a.btn,
.schedule-grid .sport,
.schedule-grid .month-title { color:Var(--bs-secondary)!important }

.navbar-offcanvas-template .navbar-dark .accordion-old-button a,
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5,
.section.sec-scoreboard .nav-pills .nav-link,
.section.sec-scoreboard .archive-link a,
.navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button,
.site-header .component-nav.layout-standard .nav-link,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { font-family:"Squada One", sans-serif; font-weight:400!important }
.navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header { background:var(--bs-secondary)!important }
.navbar-offcanvas-template .navbar-dark .accordion-old-button a { font-weight:400!important}


.component-scoreboard .team-inner .sport-name { display:none }


.site-footer > div { padding-left:2rem!important; padding-right:2rem!important }
.site-footer .footer-details img { max-height:7rem!important }
.site-footer .footer-details .title { white-space:nowrap; font-family:"Squada One", sans-serif; font-weight:400 }
.site-footer .copyright a,
.site-footer .copyright { color:var(--bs-secondary)!important }

.sec-scoreboard .component-scoreboard .team.winner { color:var(--bs-primary)}


    .site-header .component-search.layout-modal button,
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"],
    .site-header .component-nav.layout-standard .nav-link { color:var(--bs-secondary)!important }

    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a:focus,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a:hover { color:var(--bs-primary) }

    .component-scoreboard.layout-standard .card .card-header { color:var(--bs-secondary)}

    .pre-header { display: none!important }

   .section.sec-countdown .component-countdown.layout-standard .countdown-digit { color:var(--bs-white)}
   .section.sec-countdown .component-countdown.layout-standard .details-2 .sport { color:var(--bs-primary); font-size:3rem!important; font-family:"Squada One", sans-serif}

.site-header .site-title-menu { color:Var(--bs-secondary); font-weight:900!important; font-size:1.15rem; display:none; }

.section.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 .sport { display:none}

#site-main { background:url('/images/setup-redesign/Texture-1-.png') no-repeat 50% 50%; background-size:100% auto }


.sec-scoreboard .bg-primary-light { background-color: rgba(var(--bs-secondary-rgb), 0.875)!important }
.sec-scoreboard .component-title span { color:#b9d500; letter-spacing:0.15rem}

.section.sec-sponsors { padding-top:1rem!important }
.section.sec-sponsors .slick-dotted.slick-slider {margin-top:1rem!important; margin-bottom:2rem!important }
.section.sec-sponsors .slick-dots { bottom:-2rem }

.news-content.news-layout.grid .card .card-title a { color:Var(--bs-secondary)}

.component-scoreboard.layout-standard .card .card-header { min-height:60px }

.site-header .site-title-menu { display:none!important }

.internal-page h1 { font-size:3rem; text-transform:uppercase }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after { display:none }


   .component-scoreboard .card .team-inner { align-items:unset!important }
   .component-scoreboard .card .event-team-name { display:block!important }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0)
}


@media only screen and (min-width: 992px) {
    
    .site-header .site-title-menu { font-size:1.15rem; display:block; position:absolute; left:50%; margin-left:-32% }

    .site-header .site-logo img { 
        max-height:4.8rem !important;
    }
    .site-header.is-pinned .site-logo img {
        max-height: 4.8rem !important;
    }
    /* .navbar-secondary .navbar-nav { max-width:400px; align-items:center } */

    .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button a { font-size:1.75rem!important }
    .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { background:none!important }
    .param-column-items .accordion-item .submenu-wrapper .accordion-link { padding:1rem 0.5rem!important }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { font-size:2rem }

    .section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after { background-color: rgba(var(--bs-tertiary-rgb), .875) }

    .navbar.navbar-secondary .navbar-nav .nav-link { font-size:1.125rem }
    .navbar.navbar-secondary .navbar-brand { font-size:1.75rem }

   .section.sec-scoreboard .archive-link a { letter-spacing:0.15rem }
   .section.sec-scoreboard .nav-pills .nav-item { margin-right:2rem;  letter-spacing:0.15rem }
   .section.sec-scoreboard .nav-pills { right:7.3rem }

.component-scoreboard .card .event-team-name { font-size:0.875rem }

}


@media only screen and (min-width: 992px) and (max-width:1399px) {

    .site-title-menu { margin-left:-15rem }

}

@media only screen and (min-width: 1200px) {

    .navbar-secondary .navbar-nav { max-width:500px; align-items:center }


}
@media only screen and (min-width: 1400px) {

    .navbar-secondary .navbar-nav { max-width:600px }
   .section.sec-scoreboard .nav-pills .nav-item { margin-right:2rem }
   .section.sec-scoreboard .nav-pills { right:8.2rem }

}

@media only screen and (max-width: 991px) {

    .navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header { background:var(--bs-primary)!important; color:var(--bs-secondary); }
   .site-header .site-logo img { max-height:2.5rem }

    
}